flags:
  cryptonite:
    use_target_attributes: false
extra-include-dirs:
- /home/dsd/include
- /home/dssimmon/include
extra-lib-dirs:
- /home/dsd/lib
- /home/dssimmon/lib
- /home/pkravchuk/local/lib
- /home/fas/poland/rse23/lib
packages:
- .
- hyperion-config
extra-deps:
- git: https://github.com/davidsd/combinat.git
  commit: a9b9faafec5144f4828a0e26179b022952847ea5
- compact-word-vectors-0.2.0.2
- distributed-static-0.3.9@sha256:f5e781867eddec660cb3b39805c849e3f096b7da245d43a07d8529e3c92b3a27
- hgmp-0.1.2.1
- network-transport-tcp-0.8.1
- poly-0.5.1.0
- git: https://github.com/davidsd/vector-sized.git
  commit: f4808449581a829097a68a05739b16ef9c98b77a
- git: https://github.com/davidsd/long-double.git
  commit: 2014ac17911b1eda6f3cede5c335d974687d69c7
- numeric-limits-0.1.0.0@sha256:214bb53112bff315e42c0e9efa4a89e2cc2e9914e6232d923b596f29f9b1afe6,456
- git: https://github.com/haskell-distributed/distributed-process.git
  commit: f45c9d986edfb79669c54c646501b9448fc800e8
- git: https://github.com/haskell-distributed/distributed-process-systest.git
  commit: d43a6ee475b1ea2d3c5edcf460517a948eba7a78
- git: https://github.com/davidsd/distributed-process-async.git
  commit: bab06c5989db8dc32765c9b6c1795c020fa0ecf9
- git: https://github.com/davidsd/matrix-static.git
  commit: fdf02eab4b01391f7f530c4a22b366b9d2c8de41
- git: https://gitlab.com/pkravchuk/binaryhash.git
  commit: 2f65a2d472fccbd90636783c8a85ef553f8f9ea8
- git: https://gitlab.com/davidsd/hyperion-static.git
  commit: 26d55bfa4c6019558ff05b97b29bff9990db31ca
- git: https://github.com/davidsd/hyperion.git
  commit: c7920bdeefe996a1658994a8b6fb1750fbc521d0
- git: https://gitlab.com/davidsd/quadratic-net.git
  commit: 1dfc0857f18cbee9b4e192af0bbeaa00c5e619b3
- git: https://gitlab.com/davidsd/sdpb-haskell.git
  commit: 76d12fa0b48783df0ecac557539cc46cc1cc5f42
- git: https://github.com/davidsd/rounded.git
  commit: d48b770c85c9b545ba0586de03b2791b4ee80f95
- git: https://gitlab.com/davidsd/hyperion-bootstrap.git
  commit: bc5a20c797c7cb80a53d43ad8eced6ce3bc5aac5
- git: https://gitlab.com/pkravchuk/blocks-4d-haskell.git
  commit: 7f98f500360183c36f15eda960d61b4adc51af31
- git: https://gitlab.com/davidsd/eigen-rounded.git
  commit: b1434833b415808d6c7053498593678739ed1ef2
- git: https://gitlab.com/davidsd/bootstrap-math.git
  commit: 676811e23febf2f56e4ee6af3a4c36ba1199b04e
- git: https://gitlab.com/davidsd/bootstrap-build.git
  commit: de3c726a6036c26b8c2c19513edcd7c33ac95439
- git: https://gitlab.com/davidsd/bootstrap-bounds.git
  commit: ff0373682ec6762c1fcb4b2c6e79df61f3c56594
- git: https://gitlab.com/davidsd/blocks-core.git
  commit: 6b080ca59a03b13bd8ee98f4c72c4762c8cd504d
- git: https://gitlab.com/davidsd/scalar-blocks.git
  commit: c7726ad0536db3c0e3075c78f47bae920601fe67
- git: https://gitlab.com/davidsd/blocks-3d.git
  commit: 03a13f5bbb923592fd52b8923bab67f7ab23cd38
resolver: nightly-2023-05-02
arch: x86_64
